<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Habitaciones_camas extends Model
{
    public function tipo_cama(){
    	return $this->belongsTo('App\Tipos_camas','id_tipo_cama');
    }
}
